﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
}

.navbar-dark {
    background: #00aff0 !important;
    color: #ffffff !important;
}

.navbar-brand {
    color: #ffffff !important;
}

.nav-link {
    color: #ffffff !important;
}

.contenedor {
    margin-top: 0px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu a::after {
        transform: rotate(-90deg);
        position: absolute;
        right: 6px;
        top: .8em;
    }

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-left: .1rem;
        margin-right: .1rem;
    }

.sidenav {
    position: fixed;
    bottom: 0;
    transition: 0.5s;
}
